<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >付费内容分类列表</a></li>
			<li><a href="{:url('Paidprogramclass/add')}">{:lang('ADD')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Paidprogramclass/index')}">
			{:lang('KEYWORD')}:  
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('PLEASE_ENTER_SEARCH_KEYWORD')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
			<a class="btn btn-danger" href="{:url('Paidprogramclass/classlist')}">{:lang('CLEAR')}</a>
		</form>
		<form method="post" class="js-ajax-form" action="{:url('Paidprogramclass/listOrder')}">
			<div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('SERIAL_NUMBER')}</th>
						<th>ID</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('ADD_TIME')}</th>
						<th>{:lang('MODIFY_TIME')}</th>
						<th>{:lang('DISPLAY_STATUS')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['name_en']}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td><if condition="$vo['edittime'] neq '0'">{:date('Y-m-d H:i',$vo['edittime'])}<else />--</if></td>
						<td>{$status[$vo['status']]}</td>
						<td align="center">
                            <a class="btn btn-xs btn-primary" href='{:url("Paidprogramclass/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Paidprogramclass/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
							
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>